body {
    font-family: 'Oswald', sans-serif !important;
}

.loading {
    position: relative;
}

.loading-container {
    display: flex;
    display: -webkit-flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 1100;
    background: #aaaaaa5e
}

.loading-body {
    background: rgba(255, 255, 255, 0.8);
    width: 120px;
    height: 120px;
    border-radius: 10px;
    padding: 13px 0;
    opacity: 0.8;
    background: initial;
}

/* scroll */
::-webkit-scrollbar {
    width: 0.7em;
    height: 7px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #aaa;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #0066ff;
    border-radius: 0.25em;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #612bff;
}

.w-70 {
    width: 70% !important;
}

.w-7em {
    width: 7em !important;
}

.h-35em {
    height: 35em !important;
}

.navbreadcrumb li div {
    cursor: pointer;
}

#kl_selected div {
    height: 2.5em;
}

.expand-button {
    position: relative;
}

.preload.loading:before {
    font-size: 3px !important;
    left: -6em !important;
}

.submitload.loading:before {
    font-size: 3px !important;
    left: 11em !important;
}

.tabulator .tabulator-header .tabulator-header-contents .tabulator-headers {
    border-left: solid !important;
    border-width: 1px !important;
    border-color: #dee2e6 !important;
}

.tabulator .tabulator-header .tabulator-col:hover {
    background-color: #d1cece !important;
}



.tabulator-col-group .tabulator-col-content {
    border-bottom: 1.5px solid #a1a0a0;
}

.tabulator .tabulator-header .tabulator-col,
.tabulator-header-contents,
.tabulator-header {
    color: #404548;
    background-color: #c9c7c7 !important;
    border-right: solid !important;
    border-width: 1.5px !important;
    border-color: #bcbdbd !important
}

.tabulator-col-title-holder {
    font-size: 14px !important;
    font-weight: 600;
}

.tabulator .tabulator-header .tabulator-col.tabulator-sortable .tabulator-col-title {
    font-size: smaller !important;
}

.tabulator .tabulator-header .tabulator-col .tabulator-col-content .tabulator-col-title {
    font-size: small;
}

.tabulator.is-bordered .tabulator-header .tabulator-col,
.tabulator.is-bordered .tabulator-tableholder .tabulator-table .tabulator-row .tabulator-cell {
    border-right: 1px solid #dbdbdb;
}

.tabulator-row .tabulator-cell {
    padding: 0.5em 0.75em;
    border: solid #dbdbdb;
    border-width: 0 1px 1px;
    font-size: 12px;
}

.tabulator-row .tabulator-cell .tabulator-data-tree-control .tabulator-data-tree-control-collapse:after,
.tabulator-row .tabulator-cell .tabulator-data-tree-control .tabulator-data-tree-control-expand,
.tabulator-row .tabulator-cell .tabulator-data-tree-control .tabulator-data-tree-control-expand:after {
    background: #555c60 !important;
}

.tabulator-row .tabulator-cell .tabulator-data-tree-branch {
    border-bottom: 2px solid #555c60 !important;
    border-left: 2px solid #555c60 !important;
    border-width: 1px !important;
}



/*Theme the Tabulator element*/
#example-table {
    border: 1px solid #ccc;
    border-radius: 10px;
}



/*Allow column header names to wrap lines*/
.tabulator-header .tabulator-col,
.tabulator-header .tabulator-col-row-handle {
    white-space: normal;
    border-right: 1px solid #e6e6e6;
}

/*Color the table rows*/
.tabulator-tableHolder .tabulator-table .tabulator-row {
    color: #fff;
    background-color: #666;
}

/*Color even rows*/
.tabulator-tableHolder .tabulator-table .tabulator-row:nth-child(even) {
    background-color: #444;
}




.card-body .expand-button:after {
    position: absolute;
    right: 0rem;
    top: -1.5rem;
    font-size: 2.5em;
    margin-top: 0.2em;
    transform: translate(0, -50%);
    content: '-';
}

.card-body .collapsed .expand-button:after {
    content: '+';
    font-size: 1.5em;
    margin-top: 0.5em;
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotateZ(360deg);
    }
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotateZ(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg);
    }
}

@-webkit-keyframes spin-back {
    100% {
        -webkit-transform: rotateZ(-360deg);
    }
}

@-moz-keyframes spin-back {
    100% {
        -moz-transform: rotateZ(-360deg);
    }
}

@keyframes spin-back {
    100% {
        -webkit-transform: rotateZ(-360deg);
        transform: rotateZ(-360deg);
    }
}

.img-small {
    -webkit-animation: spin 30s linear infinite;
    -moz-animation: spin 30s linear infinite;
    animation: spin 30s linear infinite;
    left: -330px;
}

@media (max-width: 1300px) {
    .left.img-small {
        background-size: 200px;
        width: 200px;
        height: 200px;
        left: -100px;
    }
}

@media (max-width: 1300px) {
    .right.img-big {
        background-size: 650px;
        width: 650px;
        height: 650px;
        right: -325px;
    }
}



.mandala .img-big {
    background-image: url(../img/renjakl-big1.png);
    background-size: 100%;
    width: 150em;
    height: 150em;
    background-repeat: no-repeat;
    position: absolute;
    left: -20.3em;
    top: -3em;
}

@media (max-width: 1300px) {
    .left.img-big {
        background-size: 650px;
        width: 650px;
        height: 650px;
        left: -325px;
    }
}

.mandala .img-small {
    background-image: url(../img/renjakl-big2.png);
    background-size: 100%;
    width: 55em;
    height: 55em;
    background-repeat: no-repeat;
    margin: 0 auto;
}

.top-bg-login {
    margin-top: -4.1em;
}

.bottom-bg-login {
    margin-bottom: -5.7em;
}

.lagend-cluster {
    position: relative;
    top: -2em;
    background: white;
    padding: 0em 0.5em;
    left: -0.5em;
}

#asc_alokasi,
#desc_alokasi,
#asc_alokasi_chartStaked,
#desc_alokasi_chartStaked {
    cursor: pointer;
}

.center_container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.dropdown-menu {
    z-index: 9999;
}

.filter-option .filter-option-inner .filter-option-inner-inner,
ul.dropdown-menu li a span.text {
    white-space: normal !important;
}

/* leaflet */
.close {
    text-decoration: none;
    background: #d3d3d3 !important;
}

.bhomeleaftlet {
    background-image: url('../img/home.png') !important;
}

.leaflet-popup-contentx {
    width: 100px !important;
}

.leaflet-sidebar {
    z-index: 999 !important;
}

.custom-popup,
.leaflet-popup-tip-container {
    width: 400px;
}

.leaflet-popup-content {
    width: auto !important;
}

/* executive summary */
.border-solid {
    border-width: 1px;
    border-style: solid;
}

.executive-body table td {
    padding: 3px 10px 3px 10px !important;
    vertical-align: middle;
}


.executive-body .tabulator-cell {
    font-size: 10px !important;
}

.executive-body .tabulator .tabulator-header .tabulator-col.tabulator-sortable .tabulator-col-title {
    font-size: 10.5px !important;

}

/* .sumber_dana .list_sd {
    min-width: 5.9em;
}

.jenis_belanja .list_sd {
    min-width: 8em;
} */

.rounded-bottom-right {
    border-bottom-right-radius: var(--bs-border-radius-sm) !important;
}

.rounded-bottom-left {
    border-bottom-left-radius: var(--bs-border-radius-sm) !important;
}

.rounded-top-right {
    border-top-right-radius: var(--bs-border-radius-sm) !important;
}

.rounded-top-left {
    border-top-left-radius: var(--bs-border-radius-sm) !important;
}

.csv-download {
    position: relative;
    top: -3.5em;
    padding: 4px 6px;
    font-size: 10px;
    background: #78b204;
    color: white;
}

.h-0 {
    height: 0px !important;
}

.executive-body .table-executive td {
    font-size: 10px;
}

.executive-body .table-executive th {
    font-size: 11px;
    padding: 4px 4px 4px 10px;
    background: #c9c7c7;
}


.tableFixHead {
    overflow-x: hidden;
}

.tableFixHead thead th {
    position: sticky;
    top: 0;
    z-index: 1;
}


.table-executive {
    border-collapse: collapse;
    width: 100%;
}

.w-10 {
    width: 10% !important;
}

.w-15 {
    width: 15% !important;
}




/* End executive summary */